# Linux setup

## What is this?

Just a small repo where I'll be storing linux configurations, commands, aliases, etc...

Probably this will have an `init.sh` script that will load everything else.

Feel free to clone/fork and abuse.